﻿/* Styles moved to base.css */
.a-support {
  margin-top: 50px;
}
.a-support .lead-top {
  /* padding-bottom: 100px; */
  margin-bottom: 80px;
}
.a-support .lead-top__text {
  font-size: 2.5rem;
  line-height: 2;
  text-align: center;
  font-weight: 600;
  margin-bottom: 30px;
}
@media screen and (max-width: 992px) {
  .a-support .lead-top__text {
    font-size: 1.5rem;
    text-align: left;
  }
}
.a-support .lead-top__inner {
  max-width: 928px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media screen and (max-width: 992px) {
  .a-support .lead-top {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
.a-support .lead-top::after {
  content: '';
  width: 100%;
  max-width: 928px;
  height: 10px;
  background-image: url('assets/img/common/line_dash.svg');
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 992px) {
  .a-support .lead-top::after {
    content: none;
  }
}
.a-support .lead-top .support_deco01 {
  position: absolute;
  width: 273px;
  height: auto;
  top: 10px;
  right: -260px;
}
@media screen and (max-width: 992px) {
  .a-support .lead-top .support_deco01 {
    position: relative;
    top: auto;
    right: auto;
    max-width: 161px;
    height: auto;
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
.a-support .lead-top .support_deco02 {
  position: absolute;
  left: 0;
  bottom: 24px;
}
@media screen and (max-width: 992px) {
  .a-support .lead-top .support_deco02 {
    display: none;
  }
}
.a-support .lead {
  margin-bottom: 0;
  padding-bottom: 0 !important;
}
.a-support .lead::after {
  display: none;
}
.a-support .lead .lead__inner h2 {
  font-size: 2.5rem;
  line-height: 2;
  text-align: center;
  font-weight: 600;
  margin-bottom: 40px;
}
@media screen and (max-width: 992px) {
  .a-support .lead .lead__inner h2 {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
}
.a-support .lead .lead__inner p {
  font-weight: 400;
  font-size: 2.5rem !important;
}
@media screen and (max-width: 992px) {
  .a-support .lead .lead__inner p {
    font-size: 1.3rem !important;
  }
}
.a-support .plan-content {
  margin-top: 70px;
  margin-bottom: 138px;
}
@media screen and (max-width: 992px) {
  .a-support .plan-content {
    margin-top: 30px;
    margin-bottom: 80px;
  }
}
.a-support .plan-content__item {
  max-width: 1080px;
  margin: 88px auto 0;
}
@media screen and (max-width: 992px) {
  .a-support .plan-content__item {
    margin-top: 40px;
  }
}
.a-support .plan-content__item:first-child {
  margin-top: 0;
}
.a-support .plan-content__item img {
  max-width: 100%;
}
@media screen and (max-width: 992px) {
  .a-support .plan-content__item img {
    width: 100%;
  }
}
.a-support .plan-content p {
  line-height: 2.5;
}
@media screen and (max-width: 992px) {
  .a-support .plan-content p {
    line-height: 1.8;
  }
}
.a-support .prepare {
  max-width: 598px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  border-radius: 32px;
  overflow: hidden;
  margin-bottom: 70px;
}
@media screen and (max-width: 992px) {
  .a-support .prepare {
    border-radius: 18px;
    margin-bottom: 30px;
  }
}
.a-support .prepare h4 {
  background-color: #5a442e;
  padding: 15px 5px;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 600;
  border-radius: 32px 32px 0 0;
  color: #fff;
  margin-bottom: 0;
}
@media screen and (max-width: 992px) {
  .a-support .prepare h4 {
    font-size: 1.8rem;
    padding: 8px 5px;
    border-radius: 18px 18px 0 0;
  }
}
.a-support .prepare-item {
  padding: 25px 50px;
  margin-bottom: 0;
}
@media screen and (max-width: 992px) {
  .a-support .prepare-item {
    padding: 25px 30px;
  }
}
.a-support .prepare-item__data {
  display: inline;
  margin-left: -0.3em;
}
.a-support .prepare-item__data span {
  width: 220px;
  white-space: nowrap;
  display: inline-block;
  text-indent: 0;
}
@media screen and (max-width: 992px) {
  .a-support .prepare-item__data span {
    width: 140px;
  }
}
.a-support .prepare-item__data a {
  display: inline-flex;
  gap: 10px;
}
@media screen and (max-width: 992px) {
  .a-support .prepare-item__data a {
    gap: 5px;
  }
}
.a-support .prepare-item__data a::after {
  content: '';
  width: 28px;
  height: 28px;
  background-image: url(assets/img/common/icon_button.svg);
  background-repeat: no-repeat;
  background-size: cover;
  flex-shrink: 0;
}
@media screen and (max-width: 992px) {
  .a-support .prepare-item__data a::after {
    width: 17px;
    height: 17px;
  }
}
.a-support .prepare-item li {
  font-size: 2rem;
  line-height: 1.4;
}
@media screen and (max-width: 992px) {
  .a-support .prepare-item li {
    font-size: 1.3rem;
  }
}
.a-support .prepare-item li + li {
  margin-top: 20px;
}
@media screen and (max-width: 992px) {
  .a-support .prepare-item li + li {
    margin-top: 10px;
  }
}
.a-support .use-content-block__video {
  max-width: 598px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.a-support .use-content-block__video > div {
  width: 100%;
  aspect-ratio: 16/9;
}
.a-support .use-content-block__video > div > iframe {
  width: 100%;
  height: 100%;
}
.a-support .use-content-block__text {
  font-size: 2rem;
  line-height: 1.8;
  margin-bottom: 20px;
  max-width: 598px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 992px) {
  .a-support .use-content-block__text {
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 15px;
  }
}
.a-support .use-content-block__caption {
  font-size: 2rem;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 992px) {
  .a-support .use-content-block__caption {
    padding-top: 10px;
    font-size: 1.3rem;
    text-align: left;
  }
}
.a-support .use-content-block + .use-content-block {
  margin-top: 73px;
}
@media screen and (max-width: 992px) {
  .a-support .use-content-block + .use-content-block {
    margin-top: 40px;
  }
}
.a-support .use-cotent-dl {
  margin-bottom: 80px;
}
@media screen and (max-width: 992px) {
  .a-support .use-cotent-dl {
    margin-bottom: 30px;
  }
}
.a-support .faq-content {
  margin-top: 160px;
}
@media screen and (max-width: 992px) {
  .a-support .faq-content {
    margin-top: 68px;
  }
}
.a-support .faq-content__block h4 {
  font-size: 2.7rem;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: left;
  font-weight: 600;
}
@media screen and (max-width: 992px) {
  .a-support .faq-content__block h4 {
    font-size: 1.7rem;
  }
}
.a-support .faq-content__block .top-support__accordion {
  padding: 0;
  margin-top: 10px;
}
.a-support .faq-content__block + .faq-content__block {
  margin-top: 70px;
}
@media screen and (max-width: 992px) {
  .a-support .faq-content__block + .faq-content__block {
    font-size: 47px;
  }
}
.a-support .use-content + .use-content {
  margin-top: 85px;
}

.c-anchor-target + .c-anchor-target {
  margin-top: 60px;
  padding-top: 60px;
  position: relative;
}
.c-anchor-target + .c-anchor-target::before {
  content: '';
  width: 100%;
  max-width: 928px;
  height: 10px;
  background-image: url('../assets/img/common/line_dash.svg');
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9;
}
.lead-top__inner .t1 {
  font-size: 2rem;
  line-height: 1.6;
}
.lead-top__inner h3,
.lead__inner h3 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 15px;
  text-align: center;
  line-height: 1.4;
}
.btag {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.btag li {
  border-radius: 30px;
  text-align: center;
  padding: 5px 14px 8px;
  background: #ffdb65;
  font-size: 1.6rem;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.1);
}
